<!DOCTYPE html>
<html lang="pt-br">
    <!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="Description" content="Capítulo Estudantil PELS UFRJ">
    <link href="/css/marketing.css" rel="stylesheet" type="text/css"/>
    <link href="/css/member_modal.css" rel="stylesheet" type="text/css"/>
    
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>Team</title>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="/js/initialize.js" type="module"></script>
    <script src="./js/popupController.js"></script>
  </head>
  
  <body>
    <div class="site-content">
      <div id="header">{% include "header.html" %}</div>
      <img class="img-fluid" width="100%" height="400px" alt="PELS" src ="/images/equipe.png">
      <br>
      <br>
      <div class="text-div">
        <h2 class ="title">About us</h2>
        <p class="text">We are second-year engineering students at CentraleSupélec, France. Influenced by the Disobedient Electronics matter and with the intention of spreading the
          need for public policy improvements to reduce social inequality we created this site.
        </p>
  
    <div class="container-team">
      <h2 class="title-equip">Crew</h2><br>
      <br>
      <h4 class="text-center">Members</h4>
    </div>
        <div class="wrapper">
          <div class="linha">
            <div class="pessoa">
              <a data-name="Lucas Ferreira" 
                data-linkedin="https://www.linkedin.com/in/lucas-de-souza-ferreira-9b8a9416a/"
                data-photo='./images/lucas.png'
                onclick="openModal(this)">
                  <img src="./images/lucas.png">
                  <p>View member</p>
              </a>   
              <p>Lucas Ferreira</p>
            </div>
            <div class="pessoa">
              <a data-name="Caio Rhenius" 
                data-linkedin ='https://www.linkedin.com/in/caio-rhenius/'
                data-photo='./images/caio.jpg'
                onclick="openModal(this)">
                <img src="./images/caio.jpg">
                <p>View member</p>
              </a>   
              <p>Caio Rhenius</p>
            </div>
            <div class="pessoa">
              <a data-name="Suliman Douma" 
                data-linkedin="https://www.linkedin.com/in/suliman-douma-170873173/"
                data-photo='./images/suliman.jpg'
                onclick="openModal(this)">
                <img src="./images/suliman.jpg">
                <p>View member</p>
              </a>   
              <p>Suliman Douma</p>
            </div>
          </div>
        </div>
           
      <div id="footer">{% include "footer.html" %}</div>  
    </div>
        <!--MODAL START-->
        <div class="popup" id="popup-1">
          <div class="overlay" id="overlay"></div>
          <div class="content" id="modal">
            <div class="member">
              <img class="member-photo" id='member-img'>
              <h1 class="member-name" id='name'>Nome do Membro</h1>
            </div>
            <div class="member-data">
              <h1>Dados do membro</h1>
              <div class='email-div' id='email-div'>
                <p>Email: </p>
                <p id='email'></p>
              </div>
              <div class='lattes-div' id='lattes-div'>
                <p>Lattes: </p>
                <a id='lattes' target="_blank"></a>
              </div>
              <div class='linkedin-div' id='linkedin-div'>
                <p>Linkedin: </p>
                <a id='link' target="_blank"></a>
              </div>
              <div class='website-div' id='website-div'>
                <p>Site: </p>
                <a id='website' target="_blank"></a>
              </div>
            </div>
          </div>
        </div>
        <!--MODAL END-->
  </body>
</html>
